<script setup>
const props = defineProps({
  params: Object
})

const street = computed(() => {
  return props.params.data?.locationStreet2 || ''
})
</script>

<template>
  <div>
    {{ street }}
  </div>
</template>